/*
#E4062C - кр
#1670CB - сн
#324151 - ср-сн
#D6E5F0 - ср-гб
#010101 - чр
*/

body {
    font-family: 'Lato', serif;
    letter-spacing: 0.03em;
}

.h0 {
	font-family: 'Oranienbaum', serif;
	font-weight: normal;
	line-height: 81px;
	font-size: 90px;
	text-transform: uppercase;

	color: #324151;
}

.h0.red, .h0 .red {
	color: #E4062C;
}

.hide {
	display: none;
}

h1 {
	font-family: 'Oranienbaum', serif;
	font-weight: normal;
	line-height: 75px;
	font-size: 72px;
	text-transform: uppercase;
	text-decoration: none;
	text-decoration-line: none;

	padding: 35px 0 ;

	color: #324151;
}

h3 {
	font-family: 'Oranienbaum', serif;
	font-weight: normal;
	line-height: 38px;
	font-size: 30px;
	text-transform: uppercase;
	text-decoration: none;
	text-decoration-line: none;

	padding: 24px 0 ;

	color: #324151;
}
h3.red {
	color: #E4062C;
}

h4 {
	font-family: 'Lato', sans-serif;
	font-weight: 500;
	line-height: 47px;
	font-size: 28px;
	text-decoration: none;
	text-decoration-line: none;

	padding: 22px 0 ;

	color: #010101;
}

h5 {
	font-family: 'Lato', sans-serif;
	font-weight: 500;
	line-height: 37px;
	font-size: 22px;
	text-decoration: none;
	text-decoration-line: none;

	padding: 20px 0 ;

	color: #010101;
}

h6 {
	font-family: 'Lato', sans-serif;
	font-weight: 500;
	line-height: 34px;
	font-size: 20px;
	text-decoration: none;
	text-decoration-line: none;

	padding: 22px 0 ;

	color: #324151;
}

p {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	line-height: 30px;
	font-size: 18px;

	padding: 20px 0 ;

	color: #010101;
}

b {
	font-weight: bold;
}

form {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	line-height: 30px;
	font-size: 18px;

	color: #010101;
}

table {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	line-height: 30px;
	font-size: 18px;

	margin: 20px 0 ;

	color: #010101;
}

table td {
	padding: 8px 2px;
}

a {
	font-family: 'Lato', sans-serif;
	font-weight: 500;
	font-size: 18px;
	letter-spacing: 0.03em;
	text-decoration-line: underline;

	color: #233141;
}

a.red {
	font-weight: normal;
	color: #B3001F;
}

a.disabled {
	color: #CCD5DB;
}

strong {
	font-weight: bold;
}

.quote, .quote-small, .quote-big {
	text-align: left;
	font-family: 'Lato', sans-serif;
	font-style: italic;
	font-weight: normal;
	line-height: 46px;
	font-size: 32px;

	border-left: #E4062C 5px solid;

	padding-left: 45px;

	margin: 10px 0;

	color: #010101;
}

.quote-small {
	line-height: 30px;
	font-size: 18px;
}

.quote-big {
	font-size: 48px;

	border-left: #E4062C 5px solid;
	padding-left: 60px;
}

.footnote {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	line-height: 23px;
	font-size: 16px;

	color: #353535;
}

.photo-caption {
	font-family: 'Lato', sans-serif;
	font-style: italic;
	font-weight: normal;
	line-height: 26px;
	font-size: 18px;

	color: #353535;
}


/* БАЗОВЫЕ БЛОКИ... */
.main-wrapper {
	overflow: hidden;
	position: relative;
	width: 100%;

	max-width: 1920px;

	margin: 0 auto;
}

@media screen and (min-width: 1200px) {
	.main-wrapper {
		zoom: 0.85;
	}
}

.header-block {
	width: 100%;
	height: 960px;
}

.header-block.part-header,
.header-block.article-header {
	height: 629px !important;
}

.header-block .main-menu {
	width: calc(100% - 192px);
	height: 125px;
	position: absolute;
	top: 29px;
	left: 192px;
}
@media screen and (max-width: 1400px) {
	.header-block .main-menu {
		width: calc(100% - 88px);
		left: 88px;
	}
}
@media screen and (max-width: 1050px) {
	.header-block .main-menu {
		width: calc(100% - 64px);
		left: 64px;
	}
}
@media screen and (max-width: 800px) {
	.header-block .main-menu {
		width: calc(100% - 12px);
		left: 12px;
	}
}

.header-block .main-menu a {
	text-decoration: none;
}

.header-block .main-menu .menu-ico {
	display: none;

	position: absolute;
	width: 53px;
	height: 53px;
	border-radius: 100px;
	background: url('/icons/menu.png') white center no-repeat;
	background-size: 17px 10px;
	cursor: pointer;
}

.header-block .main-menu .logo {
}

.header-block .main-menu .menu {
    position: absolute;
    left: 355px;
    top: 20px;
}
@media screen and (max-width: 1400px) {
	.header-block .main-menu .menu {
		left: 251px;
	}
}
@media screen and (max-width: 1050px) {
	.header-block .main-menu .menu {
		left: 230px;
	}
}
@media screen and (max-width: 800px) {
	.header-block .main-menu .menu {
		left: 210px;
	}
}

.header-block .main-menu .menu-item {
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	font-size: 15px;
	text-transform: uppercase;

	white-space: nowrap;

	color: #354657;

	margin: 5px 15px;
    display: inline-block;
}

.header-block .main-menu .menu-item.active,
.header-block .main-menu .menu-item:hover {
	color: #E4062C;
	transition:  top 1s ease-out 1s;
}

.header-block .main-menu .favorites-ico {
	border-radius: 50px;
	background-color: white;
}

.header-block .main-menu .login-ico {

}


.header-block .header-content {
	width: calc(100% - 384px);
	position: absolute;
	left: 192px;
	top: 260px;
}
@media screen and (max-width: 1400px) {
	.header-block .header-content {
		width: calc(100% - 256px);
		left: 88px;
	}
}
@media screen and (max-width: 1050px) {
	.header-block .header-content {
		width: calc(100% - 198px);
		left: 64px;
	}
}
@media screen and (max-width: 800px) {
	.header-block .header-content {
		width: calc(100% - 64px);
		left: 12px;
	}
}


.header-block .header-content .h0 {
}

.header-block.article-header .header-content {
	position: relative;
	top: 131px;
    left: 0px;
    display: block;
    width: 100%;
    height: 498px;
    /*background-image: url(/img/article-name-bg.png);*/
    background-position: left bottom;
    background-repeat: no-repeat; 
}

.header-block.article-header .afloat-label {
	display: block;
	position: relative;
	top: 236px;
	left: 192px;

	width: 192px;
	background-color: #E4062C;
	
	text-align: center;
	padding: 12px 0;

	font-family: 'Lato', sans-serif;
	font-weight: normal;
	font-size: 16px;
	text-transform: uppercase;

	color: #FFFFFF;
}

.header-block.article-header .header-content h1 {
	position: relative;
    top: 284px;
    left: 192px;
    /*color: white;*/
    color: #324151;
}
@media screen and (max-width: 1400px) {
	.header-block.article-header .header-content h1 {
		left: 88px;
	}
}
@media screen and (max-width: 1050px) {
	.header-block.article-header .header-content h1 {
		left: 64px;
	}
}
@media screen and (max-width: 800px) {
	.header-block.article-header .header-content h1 {
		left: 12px;
	}
}


.header-block .header-content .results-link {
	position: relative;
	top: 76px;
	text-decoration: underline;
}
.header-block .header-content h3 {
	display: inline;
}
.header-block .header-content h3:after {
	content: '';
	position: absolute;
	width: 65px;
	height: 32px;
	background: url('/icons/arrow-g-right.png') center no-repeat;
}

.header-block .header-content .my-opinion-block {
	position: relative;
	top: 120px;
	width: 100%;
	height: 70px;
	background-color: white;
	padding: 40px;
}

.header-block .header-dsc {
	font-family: 'Lato', sans-serif;
	font-weight: 500;
	line-height: 34px;
	font-size: 20px;

	color: #324151;

	width: 970px;
	padding: 60px 0 0 0;
}

.for-childs-button {
	position: absolute;
	left: 0px;
	top: 366px;
	width: 74px;
	height: 212px;
	background: url('/icons/for_childs.png') center no-repeat;
	cursor: pointer;
}

.home-header {
	/*background-image: url('/img/home-bg-woman-icecream.jpg');*/
	background-image: url('/img/header-bg/1.jpg');
	background-repeat: no-repeat;
	background-position: top left;
	/*background-position: top center;*/
	/*background-size: 100%;*/

	text-shadow: 1px 1px 1px #ffffff;

	/*-webkit-transition: background-image 2s linear;
	transition: background-image 2s linear;*/
}

.part-header {
	background-image: url('/img/header-bg-1.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	/*background-size: 100%;*/
}

.article-header {
	background-image: url('/img/header-bg-1.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	/*background-size: 100%;*/
}


#lazy_load_imgs {
	width: 0px;
	height: 0px;
	opacity: 0;
	position: absolute;
	left: -10000px;
	top: -10000px;
}

.content-block {
	position: relative;
	padding: 44px 0px 88px 0px;
	/*margin: 0 192px;*/
	width: 100%;
}
/*@media screen and (max-width: 1400px) {
	.content-block {
		margin: 0 88px;
	}
}
@media screen and (max-width: 1050px) {
	.content-block {
		margin: 0 64px;
	}
}
@media screen and (max-width: 800px) {
	.content-block {
		margin: 0 12px;
	}
}*/

@media screen and (max-width: 1050px) {
	.content-block .what-i-can-block {
		vertical-align: top;
	}
	.content-block .what-i-can-block img {
		width: 378px;
	}
}


.footer-block {
	position: relative;
	width: 100%;
	min-height: 453px;

	background-color: #2D373E;
	color: #FFFFFF;
}

.footer-block a {
	color: #FFFFFF;
	text-decoration: none;
}

.footer-block .footer-content {
	display: -webkit-box;
    display: -ms-flexbox;
    display: inline-block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;

	position: relative;
	top: 40px;
	margin: 0px 192px;
	width: calc(100% - 384px);
	padding-bottom: 50px;

	border-bottom: 1px solid #505B62;
}

.footer-block .footer-content .footer-menu {
	display: flex;
	flex-wrap: nowrap;
	position: relative;
	vertical-align: top;
	width: calc(100% - 500px);
	left: 40px;
	gap: 5px;
}

.footer-block .logo {
	display: inline-block;
	float: left;
}

.footer-block .footer-content .footer-menu .menu-header {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 15px;
	text-transform: uppercase;

	display: block;
	margin-bottom: 48px;
}

.footer-block .footer-content .footer-menu .menu-part {
	display: block;
	vertical-align: top;
	flex: 1 1 auto;
	min-width: 0;
	padding: 0px 8px;
	margin-bottom: 15px;
}

.footer-block .footer-content .footer-menu .menu-item {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 15px;
	text-transform: uppercase;

	display: block;
	padding: 10px 0;
}

.footer-block .footer-content .soc {
	display: inline-block;
	position: relative;
	width: 220px;
	float: right;
}

.footer-block .footer-content .soc span {
	font-family: 'Lato', sans-serif;
	font-weight: 500;
	font-size: 15px;
	text-transform: uppercase;

	display: inline-block;
	padding: 5px 7px;
	width: 100%;
}

.soc .fb-ico,
.soc .vk-ico,
.soc .ok-ico,
.soc .tw-ico,
.soc .yt-ico,
.soc .ig-ico {
	display: inline-block;
	width: 54px;
	height: 54px;
	padding: 7px;
}
.soc .fb-ico {
	background: url('/icons/soc/fb.png') center no-repeat;
}
.soc .vk-ico {
	background: url('/icons/soc/vk.png') center no-repeat;
}
.soc .ok-ico {
	background: url('/icons/soc/ok.png') center no-repeat;
}
.soc .tw-ico {
	background: url('/icons/soc/tw.png') center no-repeat;
}
.soc .yt-ico {
	background: url('/icons/soc/yt.png') center no-repeat;
}
.soc .ig-ico {
	background: url('/icons/soc/ig.png') center no-repeat;
}

.footer-block .footer-sign {
	position: relative;
	left: 192px;
	top: 24px;
	padding: 32px 0;

	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 15px;
}

@media screen and (max-width: 1400px) {
	.footer-block .footer-content {
		margin: 0px 88px;
		width: calc(100% - 176px);
	}
	.footer-block .footer-sign {
		left: 128px;
	}
}
@media screen and (max-width: 1050px) {
	.footer-block .footer-content {
		margin: 0px 64px;
		width: calc(100% - 128px);
	}
	.footer-block .footer-sign {
		left: 64px;
	}
}
@media screen and (max-width: 800px) {
	.footer-block .footer-content {
		margin: 0px 12px;
		width: calc(100% - 24px);
	}
	.footer-block .footer-sign {
		left: 12px;
	}
}


.banners-line {
	display: -webkit-box;
    display: -ms-flexbox;
    display: inline-block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;

    width: 100%;
    text-align: center;

	padding: 52px 0 47px 0px;
	margin: 0 auto;
}
.what-i-can-block {
	display: inline-block;
}
.banner {
	position: relative;
	display: inline-block;
}
@media screen and (max-width: 1800px) {
	.banner {
		display: none;
	}
}

.banner .afloat-label {
	position: absolute;
	right: 22px;
	bottom: 20px;
	width: 162px;
	background-color: #E4062C;
	
	text-align: center;
	padding: 17px 0;

	font-family: 'Lato', sans-serif;
	font-weight: 500;
	font-size: 16px;
	text-transform: uppercase;

	color: #FFFFFF;
}



.quotes {
	display: inline;
}

.quote-block {
	position: relative;
	width: 435px;
	height: 220px;
	display: inline-block;
	border-left: #E4062C 5px solid;

	padding: 0 0 0 45px;
	margin: 0 0 0 48px;

	font-family: 'Lato', sans-serif;
	font-style: italic;
	font-weight: 300;
	font-size: 16px;

	color: #324151;

	vertical-align: top;
}

.quote-block .quote, .quote-block .quote-small, .quote-block .quote-big {
	border-left: unset;
	padding-left: unset;
}
.quote-block .quote-author {
	position: absolute;
	bottom: 0;
}
.quote-block .quote-author img {
	vertical-align: middle;
	margin-right: 21px;
}
.quote-block .quote-author .author-info {
	width: 362px;
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}
.quote-block .quote-author .author-info b {
	line-height: 22px;
}


/* ...БАЗОВЫЕ БЛОКИ */


/* КНОПКИ... */
.btn-master {
	background-color: #E4062C;
	width: 186px;
	height: 64px;
	border: none;
}

.btn-master-ico {
	position: relative;
	background-color: #E4062C;
	width: 277px;
	height: 60px;
	padding: 21px 33px;
	border: none;
}

.btn-master span, .btn-master-ico {
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	line-height: normal;
	font-size: 18px;
	text-transform: uppercase;

	color: #FFFFFF;
}

.btn-master-ico .ico-block {
	position: absolute;
	right: -70px;
	top: 0px;
	width: 70px;
	height: 60px;
	background-color: #CD0023;
}

.btn-master-ico .ico-block .ico {
	padding: 17px 20px;
	width: 28px;
	height: 26px;
}

.btn-master:hover,
.btn-master.active,
.btn-master-ico:hover {
	background-color: #CD0023;
}

.btn-master-ico:hover .ico-block {
	background-color: #E4062C;
}

.btn-master.disabled,
.btn-master-ico.disabled {
	opacity: 0.4;
}
/* ...КНОПКИ */


/* ФОРМЫ... */
.input-text {
	border: 2px solid rgba(226, 237, 244, 0.7);
	box-sizing: border-box;

	font-family: 'Lato', sans-serif;
	font-size: 18px;

	color: #000000;

	padding: 20px 39px;
}

.input-text::placeholder {
	font-family: 'Lato', sans-serif;
	font-size: 18px;

	color: #7D7D7D;
}

.my-dream-input {
	width: calc(100% - 435px);
}
.my-dream-submit {
	width: 350px;
	margin-left: 12px;
}
/* ...ФОРМЫ */

/* КАТЕГОРИИ... */
.categories {
	width: 100%;
	text-align: center;

	display: -webkit-box;
    display: -ms-flexbox;
    display: inline-block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.categories .col {
	text-align: left;
	display: inline-table;
	vertical-align: top;

	width: 480px;
}
.categories .center-col {
	padding: 0 48px;
}
.categories .cat {
	position: relative;
	width: 480px;
	margin-bottom: 50px;
}
.cat.publication_expected {
	opacity: 0.5;
}
.cat.publication_expected:hover {
	opacity: 1;
}
.categories .cat a {
	text-decoration-line: none !important;
}

.categories .cat img {
	width: 100%;
}
.categories .cat .publications {
	position: absolute;
	top: 35px;
	left: 55px;
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	font-size: 16px;

	color: #FFFFFF;

	z-index: 5;
}
.categories .cat .publications:before {
	content: '';
	position: absolute;
	left: -20px;
    width: 14px;
    height: 18px;
	background: url('/icons/publications.png') center no-repeat;
}
.categories .cat .favorites {
	position: absolute;
	top: 35px;
	right: 35px;
	width: 30px;
	height: 30px;
	background: url('/icons/favorites_w_off.png') center no-repeat;

	z-index: 5;
}
.categories .cat h3 {
	font-family: 'Oranienbaum', serif;
	font-weight: normal;
	line-height: 61px;
	font-size: 48px;
	text-transform: uppercase;
	margin-top: 37px;
	padding: 0;

	color: #324151;
}
.categories .cat .dsc {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	line-height: 23px;
	font-size: 16px;
	margin-top: 21px;

	color: #000000;
}

/* ...КАТЕГОРИИ */


.content-left-block {
	position: relative;
	display: inline-block;
	width: 991px;
	max-width: 100%;
	margin-right: 84px;
	margin-left: 192px;
	vertical-align: top;
}
@media screen and (max-width: 1400px) {
	.content-left-block {
		margin-left: 88px;
	}
}
@media screen and (max-width: 1050px) {
	.content-left-block {
		margin-left: 64px;
	}
}
@media screen and (max-width: 800px) {
	.content-left-block {
		margin-left: 12px;
	}
}

.content-right-block {
	position: relative;
	top: 107px;
	display: inline-block;
	width: 384px;
	min-height: 300px;
	vertical-align: top;
	padding-left: 96px;
	margin-bottom: 48px;

	border-left: 2px solid rgba(226, 237, 244, 0.7);
}

/* СТАТЬЯ... */
.article-block {
	position: relative;
	display: inline-block;
	width: calc(100% - 872px);
	max-width: 100%;
	margin-right: 84px;
	vertical-align: top;
	margin-left: 192px;
}
.article-full-page {
	width: calc(100% - 384px);
}
.article-right-block {
	display: inline-block;
	width: 480px;
	text-align: center;
}
@media screen and (max-width: 1400px) {
	.article-block {
		width: calc(100% - 656px);
		margin-left: 88px;
	}
	.article-full-page {
		width: calc(100% - 176px);
	}
}
@media screen and (max-width: 1050px) {
	.article-block {
		width: calc(100% - 10px);
		margin-left: 12px;
	}
	.article-right-block {
		width: 100%;
	}
	.article-full-page {
		width: calc(100% - 24px);
	}
}


.article-block .article-author {
	font-family: 'Lato', serif;
	display: inline-block;
	font-weight: 300;
	font-size: 18px;

	color: #324151;

	margin-bottom: 44px;
}
.article-block .article-author a {
	font-weight: 500;
	line-height: 24px;
	font-size: 18px;
	text-decoration-line: underline;

	color: #324151;
}
.article-block .article-author img {
	width: 69px;
	height: 69px;
	vertical-align: middle;
	margin-right: 21px;
}

.article-block .separator-line {
	display: inline-block;
	position: relative;
	top: 4px;
	width: 1px;
	height: 32px;
	background: url('/img/separator-line.png') center no-repeat;
	padding: 0 25px;
}

.article-block .created {
	display: inline-block;
	font-weight: 300;
	font-size: 18px;

	color: #324151;
}

.article-block .views_count {
	display: inline-block;
	position: absolute;
	top: 15px;
	right: 0px;
	/*width: 80px;*/
	height: 24px;
	padding-left: 32px;
	padding-top: 2px;
	background: url('/img/views-ico.png') left no-repeat;
	font-weight: 300;
	font-size: 18px;
	color: #93A1B1;
}

.article-block .comments_count {
	display: inline-block;
	position: absolute;
	top: 28px;
	right: 100px;
	width: 80px;
	height: 24px;
	padding-left: 32px;
	padding-top: 2px;
	background: url('/img/comments-ico.png') left no-repeat;
	font-weight: 300;
	font-size: 18px;
	color: #93A1B1;
}
/* ...СТАТЬЯ */

.subscribe_block {
	background: #E2EDF4;
	background: linear-gradient(0deg, #E2EDF4, #E2EDF4), linear-gradient(49.83deg, #022463 -26.2%, #095AA3 58.13%);
	padding: 0px 192px;
}
@media screen and (max-width: 1400px) {
	.subscribe_block {
		padding: 0 88px;
	}
}
@media screen and (max-width: 1050px) {
	.subscribe_block {
		padding: 0 64px;
	}
}
@media screen and (max-width: 800px) {
	.subscribe_block {
		padding: 0 12px;
	}
}

.subscribe_block .subscribe_left {
	display: inline-block;
	width: 49%;
	padding: 55px 0px 50px 0px;
}
.subscribe_block h1 {
	color: #324151;
}
.subscribe_block h1 span {
	color: #3C8CDB;
}
.subscribe_block .subscribe_left .comment {
	display: inline-block;
	width: 410px;
	font-family: 'Lato', sans-serif;
    font-weight: 300;
	font-size: 20px;
	color: #324151;
}
.subscribe_block .subscribe_right {
	text-align: right;
	display: inline-block;
	width: 49%;
	text-align: right;
	padding: 55px 0px 50px 0px;
}

@media screen and (max-width: 1050px) {
	.subscribe_block .subscribe_left,
	.subscribe_block .subscribe_right{
		width: 100%;
	}
}

.subscribe_block .subscribe_right .input-text {
	width: calc(100% - 282px);
}
.subscribe_block .agree_block {
	text-align: left;
	display: inline-block;
	width: 100%;
	padding-top: 28px;

	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 18px;

	color: #324151;
}
.subscribe_block .agree_block .master-checkbox {
	width: 30px;
	height: 30px;
}
.subscribe_block .agree_block label {
	display: inline-block;
	margin-left: 10px;
}

@media screen and (max-width: 1400px) {
	.footer-block .footer-content .footer-menu {
		width: calc(100% - 350px);
		left: 25px;
	}
	.footer-block .footer-content .soc {
		width: 180px;
	}
}

@media screen and (max-width: 1100px) {
	.footer-block .footer-content {
		display: block;
	}
	.footer-block .logo {
		float: none;
		display: block;
		margin-bottom: 25px;
	}
	.footer-block .footer-content .footer-menu {
		width: 100%;
		left: 0;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	.footer-block .footer-content .footer-menu .menu-part {
		flex: 0 0 calc(50% - 20px);
		padding: 0 10px 20px 0;
	}
	.footer-block .footer-content .soc {
		float: none;
		width: 100%;
		margin-top: 30px;
	}
}